# Uses of Class co.aikar.commands.CommandConditions (ACF (Core) 0.5.1-SNAPSHOT API)
use: package: co.aikar.commands, class: CommandConditions

# Uses of Class
co.aikar.commands.CommandConditions

Packages that use CommandConditions
Package
Description
co.aikar.commands

## Uses of CommandConditions in co.aikar.commands

Fields in co.aikar.commands declared as CommandConditions
Modifier and Type
Field
Description
`protected final CommandConditions<I,CEC,CC>`
CommandManager.`conditions`
Methods in co.aikar.commands that return CommandConditions
Modifier and Type
Method
Description
`CommandConditions<I,CEC,CC>`
CommandManager.`getCommandConditions()`